# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = osm-gps-map
pkgbase = osm-gps-map
xdata = pkgtype=pkg
pkgver = 1.2.0-2
pkgdesc = Gtk+ Widget for Displaying OpenStreetMap tiles
url = https://nzjrs.github.com/osm-gps-map/
builddate = 1720815909
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 646536
arch = x86_64
license = GPL2
depend = gtk3
depend = libsoup
makedepend = gtk-doc
makedepend = gobject-introspection
